@charset "utf-8";
/* CSS Document */

/* 横向放置的手机及分辨率更小的设备 */
@media (max-width: 480px) { 
h1{ font-size:20px; }
h2{ font-size:18px;}
/*********响应式导航********/
#navbar{ margin:0px;}
.navbar{ margin-left:10px; margin-right:10px;} 
.home .navbar-wrapper{ border-bottom:none;}
.navbar-brand {font-size:16px;   padding-right:0;}
.navbar-toggle{border: 1px solid #fff;}
.navbar-toggle .icon-bar{background-color: #fff;}
.navbar-toggle .icon-bar+.icon-bar{background-color: #fff;}
.navbar-wrapper .navbar{ padding:0;}
#navbar { background: rgba(0, 0, 0, 0.9);}
.navbar-nav .open .dropdown-menu>li>a{ color:#FFF; text-align:left; height:50px; line-height:50px;}
.navbar-nav .open .dropdown-menu>li>a:hover{ color:#666; height:50px; line-height:50px;}
#navbar li a .xie{ display:none;}
#navbar{ float: none;}
.navbar-toggle{ margin-right:50px;}
.navbar-nav>li>a{ padding:20px;}
.top{ display:none;}
.inpages .navbar-toggle{border: 1px solid #888;}
.inpages .navbar-toggle .icon-bar{background-color: #888;}
.inpages .navbar-toggle .icon-bar+.icon-bar{background-color: #888;}

/*********end 响应式导航********/
a.btn{padding: 12px 20px;}
.con-info{ padding:10px;}
.nbs-flexisel-container{ width:80%;}

.solutions .col-sm-6{ height:auto;}
.solutions .solutionlist{ padding-bottom:30px; }
.service .col-md-4{ height:auto;}
.service .servicelist{ padding-bottom:30px;}

.projects .bbox{width:100%; float:none;}
.projects .pro-box{  width:100%; float:none;}

.service .col-md-4{ height:auto;}
.service .servicelist{ padding-bottom:30px;}

.reviews .wthree_testimonials_grid, .testimonials .wthree_testimonials_grid{
    margin: 1em auto 0;
    padding: 1em;
}
.reviews .nbs-flexisel-nav-left,.reviews .nbs-flexisel-nav-right{ top:-30px !important;}
.testimonials .btn{ padding-left:20px; padding-right:20px;}
.s-map-con{ width:auto; height:auto; margin:10px; padding:10px;}
.s-main .col-md-6 img{ width:100%; float:none;}
.s-main .s-top p, .s-main .s-top h3{ padding:10px;}
.pt1 li a{ float:none; margin-bottom:10px;}
.sp-wrap { width:100%;}
.distab .nav-tabs li a{ width:auto; padding: 10px 10px;}
.renzheng, .addtis{ text-align:center; float:none; width:100%;}
}


/* 横向放置的手机和竖向放置的平板之间的分辨率 */
@media (min-width: 480px) and (max-width: 767px) { 
h1{ font-size:40px; }
/*********响应式导航********/
#navbar{ margin:0px;}
.navbar{ margin-left:10px; margin-right:10px;} 
.home .navbar-wrapper{ border-bottom:none;}
.navbar-brand {font-size:24px;   padding-right:0;}
.navbar-toggle{border: 1px solid #fff;}
.navbar-toggle .icon-bar{background-color: #fff;}
.navbar-toggle .icon-bar+.icon-bar{background-color: #fff;}
.navbar-wrapper .navbar{ padding:0;}
#navbar { background: rgba(0, 0, 0, 0.9);}
.navbar-nav .open .dropdown-menu>li>a{ color:#FFF; text-align:left; height:50px; line-height:50px;}
.navbar-nav .open .dropdown-menu>li>a:hover{ color:#666; height:50px; line-height:50px;}
#navbar li a .xie{ display:none;}
#navbar{ float: none;}
.navbar-toggle{ margin-right:50px;}
.top{ margin:10px 0; border-bottom: solid 1px #f0f0f0; color:#bab9b9; height:auto;}
.top-left, .top-right{ float:none; height:auto; left:auto;}
.inpages .navbar-toggle{border: 1px solid #888;}
.inpages .navbar-toggle .icon-bar{background-color: #888;}
.inpages .navbar-toggle .icon-bar+.icon-bar{background-color: #888;}
.navbar-nav>li>a{ padding:20px;}
/*********end 响应式导航********/
a.btn{padding: 12px 30px;}
.nbs-flexisel-container{ width:80%;}

.solutions .col-sm-6{ height:auto;}
.service .col-md-4{ height:auto;}

.projects .bbox{width:100%; float:none;}
.projects .pro-box{  width:50%; }
.s-map-con{ width:auto; height:auto; margin:20px; padding:10px;}
.sp-wrap { width:100%;}
.distab .nav-tabs li a{ width:auto; padding: 15px;}
}

/* 平板电脑和小屏电脑之间的分辨率 */
@media (min-width: 768px) and (max-width: 979px) { 
h1{ font-size:40px; }
/*********响应式导航********/
.navbar-header{ padding:5px;}
.navbar-brand {font-size:20px;}
#navbar li a .xie{  padding:5px; }
.nav>li>a{ padding-left:0px; padding-right:0px;}
.navbar-nav>li>a{     padding-top: 20px; padding-bottom: 20px;} 
#navbar{ font-size:14px;}
/*********end 响应式导航********/
.pd30{ padding:10px;}
.projects .bbox .pro-box2 div{padding:10px;}
.language{  top:10px;}
}

/* 大屏幕 */
@media (min-width: 979px)  and (max-width: 1080px){ 
h1{ font-size:40px; }
/*********响应式导航********/
.navbar-header{ padding:5px;}
.navbar-brand {font-size:24px;}
#navbar li a .xie{  padding:10px; }
.nav>li>a{ padding-left:0px; padding-right:0px;}
.navbar-nav>li>a{     padding-top: 20px; padding-bottom: 20px;} 
#navbar{ font-size:14px;}

/*********end 响应式导航********/

}
 
